Bug 91540 - Time ignores --format
Time ignores --format
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: time (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-23 17:35 EDT by Chris Van Hoof
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-29 18:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Van Hoof 2003-05-23 17:35:31 EDT
Description of problem:

Trying to access some of the more advanced features of time - using the --format
or -f option described in the man page.   Also tried the TIME env variable. 
None work time is evaluating the -f as a bash command.

RPM package is - time-1.7-14
Comment 1 Florian La Roche 2003-05-26 16:12:08 EDT
Are you maybe using the bash builtin version of time or the user app
/usr/bin/time?

greetings,

Florian La Roche
Comment 2 Chris Van Hoof 2003-05-29 18:21:29 EDT
When using the built-in the -f flag spawns errors.  When using /usr/bin/time the
-f flag operates as expected.

Note You need to log in before you can comment on or make changes to this bug.